Subject: Re: Problem with PCIe -> PCI bridge on MPC8377E-RDB

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 12 Aug 2009 19:56:47 +1000

On Wed, 2009-08-12 at 00:20 -0500, Kumar Gala wrote:
> It is suppose to.  I would recommend updating u-boot to something  
> newer and see what you get on that side.
> 
> Also I'll try see if we have a PCIe board w/a p2p bridge on it.  I'm  
> guessing no one has tried PCIe on 83xx w/a p2p bridge on it.

A few off-the-shelves FW + USB2 PCIe cards have that bridge and have
shown weird issues, might be worth shopping at your local Fry's :-)

Cheers,
Ben.